Name:           xwota
Version:        0.4
Release:        2%{?dist}
Summary:        Who's On the Air Database interface

Group:          Applications/Communications
License:        GPLv2+
URL:            http://people.fabaris.it/iz0ete/xwota/
Source0:        http://people.fabaris.it/iz0ete/%{name}/%{name}-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  pkgconfig gtk2-devel
#Requires:       

%description
Xwota is intended for amateur radio operators who want to make use of the WOTA 
database.

It can be used to find out who is on the air, the band and frequency they are 
operating on, and their location by country, state, county, grid, and 
latitude/longitude

It's very similar to a DX Cluster client, but it works with the WOTA database 
and contains more informations.

If you don't known what is the WOTA database, please read some infos at 
http://www.wotadb.org.

It's written in C and GTK, and it works on the latests Linux/BSD distributions 
and MAC OS X (with X11 package installed).


%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT
# Don't include these twice
rm -rf $RPM_BUILD_ROOT%{_usr}/doc/


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog COPYING README
%{_bindir}/%{name}
%{_datadir}/%{name}


%changelog
* Tue Nov 20 2007 Robert 'Bob' Jensen <bob@bobjensen.com> 0.4-2
- Fix rpmlint errors
* Tue Nov 20 2007 Robert 'Bob' Jensen <bob@bobjensen.com> 0.4-1
- Initial SPEC

